en:
  anita-malavasi:
    chapter-10:
      c: 10
      title: "Laila commands a staffetta-unit"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,16"
          to: "00:00:06,08"
          text: "As I recovered, they ordered me to go to the brigade command."
        sequence-2:
          s: 2
          from: "00:00:06,08"
          to: "00:00:20,04"
          text: "I was told that they would be grouping together all women in a special unit called “information office”."
        sequence-3:
          s: 3
          from: "00:00:20,04"
          to: "00:00:26,16"
          text: "This unit was to take care of communications within the brigade,"
        sequence-4:
          s: 4
          from: "00:00:26,16"
          to: "00:00:41,11"
          text: "with the other units and the outside, and also undertake surveillance, seek information, etc."
        sequence-5:
          s: 5
          from: "00:00:41,11"
          to: "00:00:50,20"
          text: "I went to Vetto and waited for the other women partisans to arrive."
        sequence-6:
          s: 6
          from: "00:00:50,20"
          to: "00:00:51,12"
          text: ~
        sequence-7:
          s: 7
          from: "00:00:51,12"
          to: "00:00:59,19"
          text: "The commissioner asked me: “Laila, would you be willing to take charge of the group?"
        sequence-8:
          s: 8
          from: "00:00:59,19"
          to: "00:01:07,12"
          text: "You’ll be the one in charge for all the dispatch riders who are part of this unit”."
        sequence-9:
          s: 9
          from: "00:01:07,12"
          to: "00:01:13,24"
          text: "I accepted and we started to work."
        sequence-10:
          s: 10
          from: "00:01:13,24"
          to: "00:01:21,01"
          text: "The problem was there was so much work that we often didn’t even manage to get any sleep."
        sequence-11:
          s: 11
          from: "00:01:21,01"
          to: "00:01:27,22"
          text: "We weren’t only taking care of communications,"
        sequence-12:
          s: 12
          from: "00:01:27,22"
          to: "00:01:33,15"
          text: "but also led the way when units had a job to do."
        sequence-13:
          s: 13
          from: "00:01:33,15"
          to: "00:01:46,15"
          text: "When they blew up the Cerresola Bridge, which is 3 or 4 kilometres from Ciano, they asked me to lead the way."
        sequence-14:
          s: 14
          from: "00:01:46,15"
          to: "00:01:56,29"
          text: "There were three units from three detachments, led by Gianni, who told me to go ahead."
        sequence-15:
          s: 15
          from: "00:01:56,29"
          to: "00:02:05,01"
          text: "When I was moving around I was always armed."
        sequence-16:
          s: 16
          from: "00:02:05,01"
          to: "00:02:12,19"
          text: "At night I carried a big gun, which could have easily killed somebody."
        sequence-17:
          s: 17
          from: "00:02:12,19"
          to: "00:02:28,01"
          text: "If I was going in dangerous areas I’d carry a smaller gun, a Beretta six-something, as it was easy to hide."
        sequence-18:
          s: 18
          from: "00:02:28,01"
          to: "00:02:34,09"
          text: "As he saw the gun, Gianni told me: “Laila, what’s that for!”"
        sequence-19:
          s: 19
          from: "00:02:34,09"
          to: "00:02:39,25"
          text: "I told him we should agree on a plan: “I’ll go ahead and come back."
        sequence-20:
          s: 20
          from: "00:02:39,25"
          to: "00:02:47,04"
          text: "If I don’t feel like walking back all the way I’ll whistle. That means the way is clear."
        sequence-21:
          s: 21
          from: "00:02:47,04"
          to: "00:03:00,06"
          text: "If by any chance I see an enemy unit and can’t make it back or alert you about the danger,"
        sequence-22:
          s: 22
          from: "00:03:00,06"
          to: "00:03:12,09"
          text: "I don’t care if I have to shoot myself in the stomach, as I kept the gun around my waist."
        sequence-23:
          s: 23
          from: "00:03:12,09"
          to: "00:03:22,06"
          text: "They won’t see it the way I’m carrying it. At least I can warn you by firing a shot. That’s the only reason I’m carrying the gun”."
        sequence-24:
          s: 24
          from: "00:03:22,06"
          to: "00:03:29,09"
          text: "He asked me if I was crazy, and I replied I wasn’t: “Don’t you realize I’m responsible for three units?”"
        sequence-25:
          s: 25
          from: "00:03:29,09"
          to: "00:03:40,01"
          text: "I’m telling you this to show how reliable we were in our duties, how responsible we felt."
        sequence-26:
          s: 26
          from: "00:03:40,01"
          to: "00:03:51,20"
          text: "I wasn’t the only one: all the women who were taking care of these duties were ready to face danger."
        sequence-27:
          s: 27
          from: "00:03:51,20"
          to: "00:03:52,26"
          text: ~
        sequence-28:
          s: 28
          from: "00:03:52,26"
          to: "00:03:55,14"
          text: "We went on working like this."
        sequence-29:
          s: 29
          from: "00:03:55,14"
          to: "00:04:02,13"
          text: "At a certain point there were around thirty of us. Then they split us into two groups."
        sequence-30:
          s: 30
          from: "00:04:02,13"
          to: "00:04:09,01"
          text: "One group took care of political campaigning with the population to gain support,"
        sequence-31:
          s: 31
          from: "00:04:09,01"
          to: "00:04:13,15"
          text: "while we went on doing our usual tasks."
        sequence-32:
          s: 32
          from: "00:04:13,15"
          to: "00:04:21,24"
          text: "On the 25th of April I was at the brigade headquarters. I was told to get my unit ready to go back."
        sequence-33:
          s: 33
          from: "00:04:21,24"
          to: "00:04:27,13"
          text: "We had all been waiting impatiently for that moment."
        sequence-34:
          s: 34
          from: "00:04:27,13"
          to: "00:04:32,04"
          text: "I had been in the mountains for nine months, away from my family."
        sequence-35:
          s: 35
          from: "00:04:32,04"
          to: "00:04:41,04"
          text: "I had taught a woman who worked in a restaurant in Vetto the way to my house."
        sequence-36:
          s: 36
          from: "00:04:41,04"
          to: "00:04:50,20"
          text: "Once a week, when she went to Reggio to buy supplies, she’d bring me news about my family and give them mine."
        sequence-37:
          s: 37
          from: "00:04:50,20"
          to: "00:04:55,25"
          text: "I was at the end of my strength."
        sequence-38:
          s: 38
          from: "00:04:55,25"
          to: "00:05:05,17"
          text: "It was because of the way we lived, the shortage of food, the lack of vitamins."
        sequence-39:
          s: 39
          from: "00:05:05,17"
          to: "00:05:14,14"
          text: "My legs hurt so much that before I went somewhere, I had to warm up like horses do before they run."
        sequence-40:
          s: 40
          from: "00:05:14,14"
          to: "00:05:20,26"
          text: "I had a bad inflammation of the gums."
        sequence-41:
          s: 41
          from: "00:05:20,26"
          to: "00:05:33,05"
          text: "Since we didn’t have anything else, the doctor taught us to put a few milligrams"
        sequence-42:
          s: 42
          from: "00:05:33,05"
          to: "00:05:41,29"
          text: "of verdigris in the water and rinse our mouth with that to disinfect."
        sequence-43:
          s: 43
          from: "00:05:41,29"
          to: "00:05:51,15"
          text: "After a while a medical student joined us. He gave some vitamin injections to a few of us."
        sequence-44:
          s: 44
          from: "00:05:51,15"
          to: "00:05:59,24"
          text: "The poor girls who did cried desperately because of the pain (he had to give the shots into their backs)."
        sequence-45:
          s: 45
          from: "00:05:59,24"
          to: "00:06:08,10"
          text: "That was the way we were living. We were really looking forward to go back home."
        sequence-46:
          s: 46
          from: "00:06:08,10"
          to: "00:06:14,02"
          text: "When they gave me the news I was in Gottano."
        sequence-47:
          s: 47
          from: "00:06:14,02"
          to: "00:06:22,22"
          text: "I sat on a rock just outside town and could see the mountains and woods all around."
        sequence-48:
          s: 48
          from: "00:06:22,22"
          to: "00:06:27,27"
          text: "I recalled all my memories of the partisan struggle"
        sequence-49:
          s: 49
          from: "00:06:27,27"
          to: "00:06:33,12"
          text: "and suddenly was hit by sadness. Not because I was leaving that place,"
        sequence-50:
          s: 50
          from: "00:06:33,12"
          to: "00:06:38,16"
          text: "but because I had seen too many of my comrades die."
